Subject: Ticket Assigned - order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 17:52:34 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order ed karlo budiao                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ed karlo budiao Bot:  Hi Ed Karlo Budiao ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6278830662 Bot:    Your order status is : Cancelled    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  580217596            09:37 PM, 01st Mar                     ed karlo budiao                    Thanks           09:37 PM, 01st Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            09:37 PM, 01st Mar                     ed karlo budiao                    Hi there Mr. Mohammad, I just want to ask if how can i get into my orders again? Because for some reason may orders was canceled by my colleague accidentally. And I want it to re-order them again           09:39 PM, 01st Mar                   Mohammad                   Please allow me to check it for you.            09:39 PM, 01st Mar                     ed karlo budiao                    Ok thank you very much Mr. Mohammad.           09:40 PM, 01st Mar                   Mohammad                   you need to re order it again           09:40 PM, 01st Mar                   Mohammad                   as that is already cancelled           09:41 PM, 01st Mar                     ed karlo budiao                    Ok, but how about the discount voucher and shukran savings is there any chance to refund them?           09:42 PM, 01st Mar                   Mohammad                   it was cancel you can re use it           09:42 PM, 01st Mar                     ed karlo budiao                    But I already re-order my orders and trying to use again the voucher and shukran but suddenly I can't use them already? Why is that? Though my orders are already cancelled.           09:43 PM, 01st Mar                   Mohammad                   it will take some time to refund it back           09:47 PM, 01st Mar                   Mohammad                   but voucher app10 is only one time use           09:47 PM, 01st Mar                   Mohammad                   Is there anything else I can help ?           09:48 PM, 01st Mar                     ed karlo budiao                    Ok i see, so I need to wait until my shukran savings is back. Do centrepoint have another  voucher for me to use?           09:48 PM, 01st Mar                   Mohammad                   yes wait for some time, you can find many deals and voucher code on website with different products           09:49 PM, 01st Mar                     ed karlo budiao                    Ok, Thank you so much it helps me a lot.           09:50 PM, 01st Mar                   Mohammad                   welcome           09:52 PM, 01st Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:52 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2173248